$max-site-width: 2280px;
$container-width: 1280px;

// susy settings
$susy: (
    flow: ltr,                              // ltr | rtl
    output: float,                          // float | isolate
    math: fluid,                            // fluid | static (requires column-width)
    column-width: false,                    // false | value
    container: $container-width,            // length or % | auto
    container-position: center,             // left | center | right | <length> [*2] (grid padding)
    last-flow: to,                          // to | from
    columns: 12,
    gutters: .5,
    gutter-position: split,   // before | after | split | inside | inside-static (requires column-width)
    global-box-sizing: border-box,          // content-box | border-box (affects inside/inside-static)
    // debug: (
    //     image: show,
    //     color: rgba(#66f, .25),
    //     output: background, // background | overlay
    //     toggle: top left,
    // ),
);

// breakpoint settings
$small: 0 500px;
$medium: 501px 767px;
$large: 768px 959px;
$xlarge: 960px;

$all-small: $small, $medium;
$all-large: $large, $xlarge;